Skip to Content

EPM 10.1 Ugrade

I am planning to start work to upgrade our EPM 10.1 Development Application servers from “Patch Level 3 for BPC 10.1 Server Package 4” to “BPC 10.1 for Microsoft, Server package 06”.

Has anyone done this already?

Any "gotchas"?. I'll update this if I see any.

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Oct 27, 2016 at 07:32 PM

    Following install of BPC 10.1 for Microsoft, Server package 06 and related admin client, I recieved the following message when attempting to connect via the admin client: "This Environment needs to migrate; contact your administrator".

    I then went to the Server Manager and performed "migrate environment".

    I did not see this step listed in any of the documentation...

    migrate environment resulted in the following

    "The system found content that you must migrate manually..."

    Review of the related MigratedLog.xml file seemed to indicate the issue was only with dtsx package files I had slated to be deleted.

    Add comment
    10|10000 characters needed characters exceeded